links:
- href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: Adpf
  title: Administratieve percelen - recentste fiscale toestand
  description: "Meest recente fiscale toestand van de GRB Administratieve percelen\
    \ op 1 januari. De geometrie van deze administratieve percelen komt overeen met\
    \ de geometrie van de kadastrale percelen, zoals die beheerd worden door de Algemene\
    \ Administratie van de Patrimoniumdocumentatie (AAPD)."
  extent:
    spatial:
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Adpf items as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Adpf items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Adpf items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Adpf items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Adpf items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Adpf items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Adpf items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Adpf items as text/csv
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Adpf items as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Adpf/wfs?version=2.0&service=WFS&typenames=Adpf&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for Adpf
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Adpf2017
  title: Administratieve percelen - fiscale toestand 01/01/2017
  description: "Fiscale toestand van de GRB Administratieve percelen op 1 januari\
    \ 2017. De administratieve percelen zijn geometrisch voorgesteld, ofwel als de\
    \ vermoedelijke ligging van het overeenkomstige kadastraal perceel, waarbij de\
    \ geometrie werd verbeterd aan de hand van grootschalig referentiemateriaal uit\
    \ de Basiskaart Vlaanderen (GRB), ofwel komt de geometrie overeen met deze van\
    \ de kadastrale percelen, zoals die beheerd worden door de Algemene Administratie\
    \ van de Patrimoniumdocumentatie (AAPD)."
  extent:
    spatial:
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2017/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Adpf2017 items as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2017/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Adpf2017 items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2017/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Adpf2017 items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2017/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Adpf2017 items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2017/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Adpf2017 items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2017/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Adpf2017 items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2017/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Adpf2017 items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2017/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Adpf2017 items as text/csv
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2017/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Adpf2017 items as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2017?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2017?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2017?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Adpf/wfs?version=2.0&service=WFS&typenames=Adpf2017&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for Adpf2017
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2017/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2017/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2017/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2017/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Adpf2018
  title: Administratieve percelen - fiscale toestand 01/01/2018
  description: "Fiscale toestand van de GRB Administratieve percelen op 1 januari\
    \ 2018. De administratieve percelen zijn geometrisch voorgesteld, ofwel als de\
    \ vermoedelijke ligging van het overeenkomstige kadastraal perceel, waarbij de\
    \ geometrie werd verbeterd aan de hand van grootschalig referentiemateriaal uit\
    \ de Basiskaart Vlaanderen (GRB), ofwel komt de geometrie overeen met deze van\
    \ de kadastrale percelen, zoals die beheerd worden door de Algemene Administratie\
    \ van de Patrimoniumdocumentatie (AAPD)."
  extent:
    spatial:
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2018/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Adpf2018 items as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2018/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Adpf2018 items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2018/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Adpf2018 items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2018/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Adpf2018 items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2018/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Adpf2018 items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2018/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Adpf2018 items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2018/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Adpf2018 items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2018/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Adpf2018 items as text/csv
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2018/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Adpf2018 items as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2018?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2018?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2018?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Adpf/wfs?version=2.0&service=WFS&typenames=Adpf2018&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for Adpf2018
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2018/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2018/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2018/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2018/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Adpf2019
  title: Administratieve percelen - fiscale toestand 01/01/2019
  description: "Fiscale toestand van de GRB Administratieve percelen op 1 januari\
    \ 2019. De administratieve percelen zijn geometrisch voorgesteld, ofwel als de\
    \ vermoedelijke ligging van het overeenkomstige kadastraal perceel, waarbij de\
    \ geometrie werd verbeterd aan de hand van grootschalig referentiemateriaal uit\
    \ de Basiskaart Vlaanderen (GRB), ofwel komt de geometrie overeen met deze van\
    \ de kadastrale percelen, zoals die beheerd worden door de Algemene Administratie\
    \ van de Patrimoniumdocumentatie (AAPD)."
  extent:
    spatial:
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2019/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Adpf2019 items as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2019/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Adpf2019 items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2019/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Adpf2019 items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2019/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Adpf2019 items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2019/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Adpf2019 items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2019/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Adpf2019 items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2019/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Adpf2019 items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2019/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Adpf2019 items as text/csv
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2019/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Adpf2019 items as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2019?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2019?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2019?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Adpf/wfs?version=2.0&service=WFS&typenames=Adpf2019&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for Adpf2019
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2019/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2019/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2019/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2019/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Adpf2020
  title: Administratieve percelen - fiscale toestand 01/01/2020
  description: "Fiscale toestand van de GRB Administratieve percelen op 1 januari\
    \ 2020. De administratieve percelen zijn geometrisch voorgesteld, ofwel als de\
    \ vermoedelijke ligging van het overeenkomstige kadastraal perceel, waarbij de\
    \ geometrie werd verbeterd aan de hand van grootschalig referentiemateriaal uit\
    \ de Basiskaart Vlaanderen (GRB), ofwel komt de geometrie overeen met deze van\
    \ de kadastrale percelen, zoals die beheerd worden door de Algemene Administratie\
    \ van de Patrimoniumdocumentatie (AAPD)."
  extent:
    spatial:
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2020/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Adpf2020 items as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2020/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Adpf2020 items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2020/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Adpf2020 items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2020/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Adpf2020 items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2020/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Adpf2020 items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2020/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Adpf2020 items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2020/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Adpf2020 items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2020/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Adpf2020 items as text/csv
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2020/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Adpf2020 items as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2020?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2020?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2020?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Adpf/wfs?version=2.0&service=WFS&typenames=Adpf2020&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for Adpf2020
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2020/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2020/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2020/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2020/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Adpf2021
  title: Administratieve percelen - fiscale toestand 01/01/2021
  description: "Fiscale toestand van de GRB Administratieve percelen op 1 januari\
    \ 2021. De administratieve percelen zijn geometrisch voorgesteld, ofwel als de\
    \ vermoedelijke ligging van het overeenkomstige kadastraal perceel, waarbij de\
    \ geometrie werd verbeterd aan de hand van grootschalig referentiemateriaal uit\
    \ de Basiskaart Vlaanderen (GRB), ofwel komt de geometrie overeen met deze van\
    \ de kadastrale percelen, zoals die beheerd worden door de Algemene Administratie\
    \ van de Patrimoniumdocumentatie (AAPD)."
  extent:
    spatial:
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2021/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Adpf2021 items as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2021/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Adpf2021 items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2021/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Adpf2021 items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2021/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Adpf2021 items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2021/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Adpf2021 items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2021/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Adpf2021 items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2021/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Adpf2021 items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2021/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Adpf2021 items as text/csv
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2021/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Adpf2021 items as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2021?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2021?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2021?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Adpf/wfs?version=2.0&service=WFS&typenames=Adpf2021&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for Adpf2021
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2021/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2021/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2021/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2021/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Adpf2022
  title: Administratieve percelen - fiscale toestand 01/01/2022
  description: "Fiscale toestand van de GRB Administratieve percelen op 1 januari\
    \ 2022. De geometrie van deze administratieve percelen komt overeen met de geometrie\
    \ van de kadastrale percelen, zoals die beheerd worden door de Algemene Administratie\
    \ van de Patrimoniumdocumentatie (AAPD)."
  extent:
    spatial:
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2022/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Adpf2022 items as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2022/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Adpf2022 items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2022/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Adpf2022 items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2022/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Adpf2022 items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2022/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Adpf2022 items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2022/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Adpf2022 items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2022/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Adpf2022 items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2022/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Adpf2022 items as text/csv
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2022/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Adpf2022 items as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2022?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2022?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2022?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Adpf/wfs?version=2.0&service=WFS&typenames=Adpf2022&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for Adpf2022
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2022/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2022/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2022/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2022/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Adpf2023
  title: Administratieve percelen - fiscale toestand 01/01/2023
  description: "Fiscale toestand van de GRB Administratieve percelen op 1 januari\
    \ 2023. De geometrie van deze administratieve percelen komt overeen met de geometrie\
    \ van de kadastrale percelen, zoals die beheerd worden door de Algemene Administratie\
    \ van de Patrimoniumdocumentatie (AAPD)."
  extent:
    spatial:
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2023/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Adpf2023 items as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2023/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Adpf2023 items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2023/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Adpf2023 items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2023/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Adpf2023 items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2023/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Adpf2023 items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2023/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Adpf2023 items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2023/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Adpf2023 items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2023/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Adpf2023 items as text/csv
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2023/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Adpf2023 items as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2023?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2023?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2023?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Adpf/wfs?version=2.0&service=WFS&typenames=Adpf2023&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for Adpf2023
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2023/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2023/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2023/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2023/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Adpf2024
  title: Administratieve percelen - fiscale toestand 01/01/2024
  description: "Fiscale toestand van de GRB Administratieve percelen op 1 januari\
    \ 2024. De geometrie van deze administratieve percelen komt overeen met de geometrie\
    \ van de kadastrale percelen, zoals die beheerd worden door de Algemene Administratie\
    \ van de Patrimoniumdocumentatie (AAPD)."
  extent:
    spatial:
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2024/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Adpf2024 items as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2024/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Adpf2024 items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2024/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Adpf2024 items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2024/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Adpf2024 items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2024/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Adpf2024 items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2024/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Adpf2024 items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2024/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Adpf2024 items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2024/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Adpf2024 items as text/csv
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2024/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Adpf2024 items as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2024?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2024?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2024?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Adpf/wfs?version=2.0&service=WFS&typenames=Adpf2024&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for Adpf2024
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2024/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2024/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2024/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Adpf/ogc/features/v1/collections/Adpf2024/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
